/* === IMPORTANTE ===================================================
   No modificar estos estilos, ya que son imprescindibles para
   que la pÃ¡gina se vea correctamente.
   ================================================================== */

/*-- BÃ¡sico ----------------------------------------------------------*/
ul, ul li { margin: 0; padding: 0; list-style: none; }
h1, h2, h3, p, form { margin: 0; padding: 0; }
.clear { clear: both; }
img { border: none; }

/*-- Layout ----------------------------------------------------------*/
#contenedor {
  width: 90%;
  max-width: 900px;
  width: expression(document.body.clientWidth > 901? "900px": "auto");
  margin: 0 auto;
}

#cabecera, #menu, #lateral, #contenido, #contenido #principal, #contenido #secundario, #pie {
  border: 2px solid #777;
}

#cabecera { clear: both; }
#menu { clear: both; }
#lateral { float: left; width: 20%; }
#contenido { float: right; width: 78%; }
#contenido #principal { float: left; width: 78%; }
#contenido #secundario { float: right; width: 20%; }
#pie { clear: both; }

/*-- Cabecera --------------------------------------------------------*/
#cabecera #logo { float: left; }
#cabecera #buscador { float: right; }

/*-- Menu ------------------------------------------------------------*/
#menu ul#menu_principal li { display: inline; float: left; }

/*-- SecciÃ³n Principal -----------------------------------------------*/
#contenido #principal .articulo img { width: 100px; float: left; }

/*-- Pie de pÃ¡gina ---------------------------------------------------*/
#pie .enlaces   { float: left; }
#pie .copyright { float: right; }

/* === IMPORTANTE ===================================================
   A partir de aquÃ­, se pueden aÃ±adir todos los estilos propios que 
   sean necesarios.
   ================================================================== */

/*
    Eliminar el borde gris que muestran por defecto todos los elementos.
    El elemento #menu debe tener un borde inferior de 1 píxel y azul (#004C99).
    El elemento #noticias muestra un borde de 1 píxel y gris claro (#C5C5C5).
    El elemento #publicidad debe mostrar un borde discontinuo de 1 píxel y de color #CC6600.
    El lateral formado por el elemento #secundario muestra un borde de 1 píxel y de color #CC6600.
    El elemento #pie debe mostrar un borde superior y otro inferior de 1 píxel y color gris claro #C5C5C5.
*/

#cabecera,
#menu,
#lateral,
#lateral #noticias,
#lateral #publicidad,
#contenido,
#contenido #principal,
#contenido #secundario,
#pie {
  padding: .5em;
}

#lateral {
  padding: 0;
}

#cabecera {
  padding: 1em;
}

#menu {
  margin-bottom: .5em;
}

#contenido {
  width: 77%;
  padding: 0;
}

#contenido #principal {
  width: 73%;
}

#pie {
  padding: .5em 0;
  margin-top: 1em;
}

#contenido #principal .articulo {
  margin-bottom: 1em;
}

#contenido #principal .articulo img { 
  margin: .5em;
}

#lateral #publicidad {
  margin-top: 1em;
}

